# GNUmakefile          Chapter: 10, Pattern Matching & Shape Detection
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#
#   Pattern Matching and Shape Detection algorithms

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

DIRS =	hough


include ../gnumake.iah-chp
